Activity log for bug #1811420

Date Who What changed Old value New value Message
2019-01-11 15:37:38 Stefan Bader bug added bug
2019-01-11 15:37:39 Stefan Bader tags kernel-release-tracking-bug
2019-01-11 15:37:40 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-01-11 15:37:40 Stefan Bader bug added subscriber SRU Verification
2019-01-11 15:37:42 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-01-11 15:37:43 Stefan Bader bug added subscriber hardware-certification-users
2019-01-11 15:37:46 Stefan Bader nominated for series Ubuntu Bionic
2019-01-11 15:37:46 Stefan Bader bug task added linux-raspi2 (Ubuntu Bionic)
2019-01-11 15:37:47 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-01-11 15:37:48 Stefan Bader linux-raspi2 (Ubuntu Bionic): status New Confirmed
2019-01-11 15:37:50 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-01-11 15:37:51 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-01-11 15:37:51 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-01-11 15:37:52 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-01-11 15:37:52 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-01-11 15:37:53 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-01-11 15:37:54 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-01-11 15:37:54 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-01-11 15:37:55 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-01-11 15:37:56 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-01-11 15:37:57 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-01-11 15:37:57 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-01-11 15:37:58 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-01-11 15:37:58 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-01-11 15:37:59 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-01-11 15:37:59 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-01-11 15:38:00 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-01-11 15:38:01 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-01-11 15:38:02 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2019-01-11 15:38:02 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2019-01-11 15:38:03 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-01-11 15:38:03 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-01-11 15:38:05 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-01-11 15:38:05 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-01-11 15:38:06 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-01-11 15:38:06 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-01-11 15:38:07 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-01-11 15:38:08 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-01-11 15:38:09 Stefan Bader nominated for series kernel-sru-workflow/upload-to-ppa
2019-01-11 15:38:09 Stefan Bader bug task added kernel-sru-workflow/upload-to-ppa
2019-01-11 15:38:10 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-01-11 15:38:10 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-01-11 15:38:12 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-01-11 15:38:13 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:38:15 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-01-11 15:38:16 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-01-11 15:38:19 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-01-11 15:38:21 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:38:22 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-01-11 15:38:23 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:38:24 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-01-11 15:38:26 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-11 15:38:27 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-01-11 15:38:29 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-11 15:38:30 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-01-11 15:38:31 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-11 15:38:33 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-01-11 15:38:34 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:38:35 Stefan Bader kernel-sru-workflow/regression-testing: status New Invalid
2019-01-11 15:38:37 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-01-11 15:38:38 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-01-11 15:38:41 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-01-11 15:38:43 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-01-11 15:38:44 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-01-11 15:38:45 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:38:46 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-01-11 15:38:48 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:38:49 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-01-11 15:38:50 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:38:52 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-01-11 15:38:53 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:38:54 Stefan Bader kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2019-01-11 15:38:55 Stefan Bader kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:38:57 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-01-11 15:38:59 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:39:00 Stefan Bader linux-raspi2 (Ubuntu): status New Invalid
2019-01-11 15:39:02 Stefan Bader linux-raspi2 (Ubuntu Bionic): importance Undecided Medium
2019-01-11 15:39:03 Stefan Bader kernel-sru-workflow: status New In Progress
2019-01-11 15:39:04 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-01-11 15:39:05 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1
2019-01-11 15:39:07 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811419
2019-01-11 16:03:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 reason: prepare-package: Stalled -- waiting for master bug
2019-01-14 10:33:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 reason: prepare-package: Stalled -- waiting for master bug This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 reason: prepare-package: Stalled -- waiting for master bug upload-to-ppa-dnu: unknown workflow task
2019-01-14 11:35:41 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2019-01-14 11:35:49 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 reason: prepare-package: Stalled -- waiting for master bug upload-to-ppa-dnu: unknown workflow task This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- ready to package phase-changed: Monday, 14. January 2019 11:35 UTC reason: prepare-package: Pending -- version not specified upload-to-ppa-dnu: unknown workflow task
2019-01-14 11:47:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- ready to package phase-changed: Monday, 14. January 2019 11:35 UTC reason: prepare-package: Pending -- version not specified upload-to-ppa-dnu: unknown workflow task This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- ready to package phase-changed: Monday, 14. January 2019 11:35 UTC reason: prepare-package: Pending -- version not specified
2019-01-15 04:48:45 Khaled El Mously summary linux-raspi2: <version to be filled> -proposed tracker linux-raspi2: 4.15.0-1031.33 -proposed tracker
2019-01-15 04:48:47 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-01-15 04:48:47 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-01-15 04:48:49 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-01-15 04:48:49 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-01-15 05:02:53 Brad Figg kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-01-15 05:02:55 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- ready to package phase-changed: Monday, 14. January 2019 11:35 UTC reason: prepare-package: Pending -- version not specified This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- packaging in progress phase-changed: Tuesday, 15. January 2019 05:02 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded
2019-01-16 11:49:02 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-01-16 11:49:04 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-01-16 11:49:08 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- packaging in progress phase-changed: Tuesday, 15. January 2019 05:02 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- uploaded phase-changed: Wednesday, 16. January 2019 11:49 UTC reason: promote-to-proposed: Ongoing -- builds not complete
2019-01-16 14:04:58 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-01-16 14:05:01 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811419 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811419
2019-01-16 14:05:01 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811419 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811419
2019-01-16 14:05:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- uploaded phase-changed: Wednesday, 16. January 2019 11:49 UTC reason: promote-to-proposed: Ongoing -- builds not complete This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed ready phase-changed: Wednesday, 16. January 2019 14:05 UTC reason: promote-to-proposed: Pending -- ready for review
2019-01-16 15:05:40 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-01-16 15:05:40 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-01-16 15:32:43 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed ready phase-changed: Wednesday, 16. January 2019 14:05 UTC reason: promote-to-proposed: Pending -- ready for review This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Wednesday, 16. January 2019 15:32 UTC reason: promote-to-proposed: Ongoing -- review in progress
2019-01-16 15:51:31 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-01-16 16:05:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Wednesday, 16. January 2019 15:32 UTC reason: promote-to-proposed: Ongoing -- review in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Wednesday, 16. January 2019 15:32 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync
2019-01-16 17:36:54 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2019-01-16 17:36:56 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2019-01-16 17:37:00 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-01-16 17:37:06 Brad Figg kernel-sru-workflow/security-signoff: status New In Progress
2019-01-16 17:37:08 Brad Figg kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-01-16 17:37:09 Brad Figg kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-01-16 17:37:11 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2019-01-16 17:37:13 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-01-16 17:37:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Wednesday, 16. January 2019 15:32 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Wednesday, 16. January 2019 17:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-16 19:08:28 Brad Figg kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-01-16 19:08:49 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Wednesday, 16. January 2019 17:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Wednesday, 16. January 2019 17:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-16 20:33:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Wednesday, 16. January 2019 17:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Wednesday, 16. January 2019 20:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-16 21:04:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Wednesday, 16. January 2019 20:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Wednesday, 16. January 2019 21:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-16 23:31:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Wednesday, 16. January 2019 21:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Wednesday, 16. January 2019 23:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 00:03:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Wednesday, 16. January 2019 23:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 00:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 00:38:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 00:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 00:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 01:05:49 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 00:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 01:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 02:34:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 01:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 02:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 03:08:20 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 02:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 03:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 03:32:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 03:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 03:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 04:04:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 03:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 04:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 04:36:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 04:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 04:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 05:01:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 04:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 05:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 06:03:46 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 05:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 06:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 07:00:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 06:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 07:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 08:04:20 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 07:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 08:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 12:45:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 08:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 12:44 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 13:36:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 12:44 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 13:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 15:13:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 13:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 15:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 17:54:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 15:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 17:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 09:33:41 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 17:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 12:06:11 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 12:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 12:32:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 12:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 12:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 13:08:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 12:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 13:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 13:41:46 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 13:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 13:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 14:17:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 13:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 14:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 14:33:08 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 14:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 14:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 15:48:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 14:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 15:48 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 17:08:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 15:48 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 17:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 17:41:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 17:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 17:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 18:24:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 17:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 18:24 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 18:52:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 18:24 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 18:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 19:45:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 18:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 19:44 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 20:18:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 19:44 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 20:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 21:03:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 20:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 21:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 22:37:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 21:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 22:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 23:14:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 22:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 23:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 00:09:17 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 23:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 00:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 01:07:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 00:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 01:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 02:37:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 01:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 02:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 03:01:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 02:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 03:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 05:39:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 03:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 05:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 07:17:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 05:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 07:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 08:05:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 07:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 08:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 08:41:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 08:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 08:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 09:15:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 08:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 09:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 09:39:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 09:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 09:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-21 10:40:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 09:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Monday, 21. January 2019 10:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-21 11:04:20 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to edge ready phase-changed: Monday, 21. January 2019 10:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Monday, 21. January 2019 11:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress
2019-01-21 12:08:53 Brad Figg kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-01-21 12:09:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Monday, 21. January 2019 11:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel snap-release-to-edge: Pending -- snap not in 18-pi3/edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Monday, 21. January 2019 11:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel verification-testing: Ongoing -- testing in progress
2019-01-21 13:05:15 Brad Figg kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-01-21 13:05:26 Brad Figg kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-01-21 13:05:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- snap release to beta ready phase-changed: Monday, 21. January 2019 11:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18-pi3/beta channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- automated-testing FAILED phase-changed: Monday, 21. January 2019 13:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-24 18:17:18 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-01-24 18:43:32 Brad Figg kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-01-24 18:43:43 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- automated-testing FAILED phase-changed: Monday, 21. January 2019 13:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- automated-testing FAILED phase-changed: Monday, 21. January 2019 13:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-24 19:02:40 Brad Figg kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-01-24 19:43:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- automated-testing FAILED phase-changed: Monday, 21. January 2019 13:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- automated-testing FAILED phase-changed: Monday, 21. January 2019 13:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 03:10:51 Brad Figg kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-01-25 03:11:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- automated-testing FAILED phase-changed: Monday, 21. January 2019 13:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 03:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 03:42:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 03:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 03:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 04:10:46 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 03:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 04:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 04:31:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 04:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 04:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 05:08:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 04:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 05:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 07:35:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 05:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 07:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 08:11:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 07:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 08:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 08:40:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 08:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 08:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 09:42:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 08:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 09:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 10:35:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 09:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 10:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 11:03:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 10:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 11:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 12:39:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 11:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 13:01:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 13:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 13:31:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 13:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 13:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 14:39:51 Brad Figg kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-01-25 14:40:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 13:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 14:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 15:04:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 14:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 15:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 15:35:40 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 15:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 15:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 16:06:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 15:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 16:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 17:34:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 16:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 17:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 18:30:31 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 17:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 18:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 20:10:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 18:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 20:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 20:39:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 20:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 20:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 21:02:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 20:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 21:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 21:43:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 21:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 21:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 22:11:31 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 21:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 22:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-25 23:38:41 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Friday, 25. January 2019 22:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 23:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 00:05:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 23:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 00:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 00:41:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 00:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 00:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 01:03:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 00:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 01:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 01:41:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 01:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 01:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 02:00:31 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 01:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 02:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 02:31:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 02:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 02:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 03:01:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 02:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 03:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 05:07:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 03:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 05:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 06:11:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 05:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 06:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 07:06:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 06:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 07:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 07:34:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 07:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 07:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 08:04:33 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 07:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 08:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 09:04:40 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 08:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 09:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 09:40:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 09:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 09:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 10:11:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 09:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 10:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 10:33:19 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 10:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 10:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 11:06:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 10:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 11:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 11:38:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 11:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 11:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 12:08:43 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 11:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 12:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 12:31:41 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 12:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 12:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 13:04:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 12:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 13:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 13:31:57 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 13:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 13:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 15:06:57 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 13:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 15:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 17:03:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 15:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 17:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 17:40:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 17:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 17:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 18:07:33 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 17:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 18:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 18:31:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 18:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 18:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 19:31:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 18:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 21:06:46 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 21:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 21:42:55 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 21:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 21:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 22:40:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 21:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 22:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 23:12:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 22:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 23:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-26 23:38:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Saturday, 26. January 2019 23:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 23:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 00:10:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 26. January 2019 23:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 00:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 00:39:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 00:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 00:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 01:41:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 00:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 01:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 02:35:13 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 01:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 02:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 03:01:41 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 02:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 03:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 03:33:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 03:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 03:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 04:32:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 03:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 04:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 05:06:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 04:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 05:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 05:32:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 05:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 05:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 07:07:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 05:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 07:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 09:10:33 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 07:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 09:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 09:41:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 09:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 09:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 10:01:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 09:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 10:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 11:35:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 10:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 11:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 13:02:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 11:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 13:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 13:33:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 13:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 13:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 14:01:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 13:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 14:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 14:33:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 14:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 14:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 15:03:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 14:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 15:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 15:38:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 15:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 15:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 16:10:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 15:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 16:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 16:35:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 16:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 16:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 17:37:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 16:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 17:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 18:04:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 17:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 18:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 18:37:40 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 18:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 18:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 19:03:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 18:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 19:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 20:31:17 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 19:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 21:02:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 21:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 21:37:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 21:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 21:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 22:33:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Sunday, 27. January 2019 21:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 22:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-27 23:35:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Sunday, 27. January 2019 22:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 23:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-28 00:33:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 23:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 28. January 2019 00:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-28 01:09:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 28. January 2019 00:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 01:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-28 01:37:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 01:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 28. January 2019 01:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-28 02:08:57 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 28. January 2019 01:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 02:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-28 02:41:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 02:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Monday, 28. January 2019 02:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-28 03:42:20 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Monday, 28. January 2019 02:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 03:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-28 04:09:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 03:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Monday, 28. January 2019 04:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-28 04:32:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Monday, 28. January 2019 04:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 04:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-28 05:07:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 04:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 28. January 2019 05:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-28 06:34:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 28. January 2019 05:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Monday, 28. January 2019 06:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress
2019-01-28 08:42:17 Brad Figg kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-01-28 08:42:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- snap release to candidate ready phase-changed: Monday, 28. January 2019 06:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-candidate: Pending -- snap not in 18-pi3/candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 28. January 2019 08:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 09:12:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 28. January 2019 08:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 10:37:34 Brad Figg kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-01-28 10:37:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 28. January 2019 10:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress
2019-01-28 12:00:13 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 28. January 2019 10:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing phase-changed: Monday, 28. January 2019 12:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress
2019-01-29 15:25:32 Stefan Bader description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing phase-changed: Monday, 28. January 2019 12:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Testing phase-changed: Monday, 28. January 2019 12:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress
2019-01-29 15:25:32 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811419 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1813779
2019-01-30 09:30:14 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-01-30 09:30:14 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-01-30 09:30:52 Taihsiang Ho tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1813779 bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1813779
2019-01-30 09:30:53 Taihsiang Ho kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-01-30 09:40:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Testing phase-changed: Monday, 28. January 2019 12:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Testing phase-changed: Monday, 28. January 2019 12:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- cycle not ready to release promote-to-updates: Holding -- cycle not ready to release
2019-02-01 10:37:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Testing phase-changed: Monday, 28. January 2019 12:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- cycle not ready to release promote-to-updates: Holding -- cycle not ready to release This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Release Holding phase-changed: Friday, 01. February 2019 10:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- cycle not ready to release promote-to-updates: Holding -- cycle not ready to release
2019-02-01 11:00:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Release Holding phase-changed: Friday, 01. February 2019 10:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- cycle not ready to release promote-to-updates: Holding -- cycle not ready to release This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Holding before Release phase-changed: Friday, 01. February 2019 11:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- cycle not ready to release promote-to-updates: Holding -- cycle not ready to release
2019-02-04 00:02:56 Brad Figg kernel-sru-workflow/promote-to-security: status New Confirmed
2019-02-04 00:03:14 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-02-04 00:03:22 Brad Figg tags bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1813779 bionic block-proposed certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1813779
2019-02-04 00:03:23 Brad Figg tags bionic block-proposed certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1813779 bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1813779
2019-02-04 00:03:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Holding before Release phase-changed: Friday, 01. February 2019 11:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- cycle not ready to release promote-to-updates: Holding -- cycle not ready to release This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Release phase-changed: Monday, 04. February 2019 00:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy promote-to-updates: Pending -- ready to copy
2019-02-04 09:17:02 Łukasz Zemczak kernel-sru-workflow/promote-to-updates: status Confirmed Fix Committed
2019-02-04 09:17:02 Łukasz Zemczak kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-02-04 09:17:06 Łukasz Zemczak kernel-sru-workflow/promote-to-security: status Confirmed Fix Committed
2019-02-04 09:17:06 Łukasz Zemczak kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-02-04 09:17:14 Launchpad Janitor linux-raspi2 (Ubuntu Bionic): status Confirmed Fix Released
2019-02-04 09:17:14 Launchpad Janitor cve linked 2018-14625
2019-02-04 09:17:14 Launchpad Janitor cve linked 2018-16882
2019-02-04 09:17:14 Launchpad Janitor cve linked 2018-17972
2019-02-04 09:17:14 Launchpad Janitor cve linked 2018-18281
2019-02-04 09:17:14 Launchpad Janitor cve linked 2018-19407
2019-02-04 09:17:15 Launchpad Janitor linux-raspi2 (Ubuntu Bionic): status Confirmed Fix Released
2019-02-04 09:31:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Release phase-changed: Monday, 04. February 2019 00:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy promote-to-updates: Pending -- ready to copy This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Release phase-changed: Monday, 04. February 2019 00:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published promote-to-updates: Ongoing -- packages not yet published
2019-02-04 10:07:11 Brad Figg kernel-sru-workflow/promote-to-security: status Fix Committed Fix Released
2019-02-04 10:07:13 Brad Figg kernel-sru-workflow/promote-to-updates: status Fix Committed Fix Released
2019-02-04 10:07:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Release phase-changed: Monday, 04. February 2019 00:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published promote-to-updates: Ongoing -- packages not yet published This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Release phase-changed: Monday, 04. February 2019 00:03 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-02-04 15:58:54 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: status Invalid New
2019-02-04 16:01:47 Brad Figg kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-02-04 16:01:49 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Release phase-changed: Monday, 04. February 2019 00:03 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Holding before Release phase-changed: Monday, 04. February 2019 16:01 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-02-04 16:43:11 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: status Invalid New
2019-02-04 16:43:39 Brad Figg kernel-sru-workflow/snap-release-to-stable: status New Confirmed
2019-02-04 16:43:41 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Holding before Release phase-changed: Monday, 04. February 2019 16:01 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Release phase-changed: Monday, 04. February 2019 16:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: snap-release-to-stable: Pending -- snap not in 18-pi3/stable channel
2019-02-04 21:57:43 Brad Figg kernel-sru-workflow/upload-to-ppa-dnu: status New Invalid
2019-02-05 08:12:43 Brad Figg kernel-sru-workflow/snap-release-to-stable: status Confirmed Fix Released
2019-02-05 08:13:00 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2019-02-05 08:13:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Release phase-changed: Monday, 04. February 2019 16:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: snap-release-to-stable: Pending -- snap not in 18-pi3/stable channel This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1813779 phase: Release phase-changed: Monday, 04. February 2019 16:43 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-02-05 08:13:04 Brad Figg tags bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1813779 bionic certification-testing-passed kernel-release-tracking-bug kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1813779